{% extends "layout.html" %}
{% load myfilters %}

{% block body %}


	<div class="row">
		<div class="col-md-3">
		</div>
		<div class="col-md-6">
			<h2 class="text-center">Register</h2>
			<form action="{% url 'register' %}" method="post">
				{% csrf_token %}
				<div class="form-row">
					<div class="form-group col-md-6">
						<div class="grid_text">{{ form.username.label }}</div>
						<div>{{form.username|addclass:'form-control'}}</div>
						
						<div class="grid_text">{{ form.password.label }}</div>
						<div>{{form.password|addclass:'form-control'}}</div>
						
						<div class="grid_text">{{ form.confirm_password.label }}</div>
						<div>{{form.confirm_password|addclass:'form-control'}}</div>			
					</div>
					<div class="form-group col-md-6">
						<div class="grid_text">{{ form.user_role.label }}</div>
						<div>{{form.user_role|addclass:'form-control'}}</div>	
						
						<div class="grid_text">{{ form.email.label }}</div>
						<div>{{form.email|addclass:'form-control'}}</div>			
					</div>
					<div class="form-group col-md-12">
						<div class="text-center">
						<button class="btn btn-primary" type="Register">Daftar</button>
						</div>
					</div>
				</div>
			</form>
			<div class="text-center">
			Sudah punya akun? <a href="{% url 'login' %}">Silahkan login.</a>
			</div>
			
		</div>
		<div class="col-md-3">
		</div>
	
    
	</div>
{% endblock %}